<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 feature-outer">
  <div class="col-lg-3 col-md-3 col-sm-4 col-xs-12 plr-5" *ngFor="let feature of features; let i=index">
    <!-- <div class="col-md-10 col-lg-10 plr-0"> -->
    <div class="feature-card" [ngClass]="feature.color" (mouseover)="feature.enabled = true" (mouseout)="feature.enabled = false"
      (click)="goto(feature)">
      <div class="feature-inner-card">
        <div class="feature-card-content">
          <div [ngClass]="feature.color" (mouseover)="feature.enabled = true" (mouseout)="feature.enabled = false">
            <!-- <svg class="svg-icon">
              <use [attr.xlink:href]="feature.imageIcon" [hidden]="!feature.enabled"></use>
              <use [attr.xlink:href]="feature.imageHoverIcon" [hidden]="feature.enabled"></use>
            </svg>  -->
            <img [src]="feature.enabled ? feature.imageHoverIcon : feature.imageIcon" />
            <iframe [src]="feature.imageHoverIcon" hidden></iframe>
            <iframe [src]="feature.imageIcon" hidden></iframe>
          </div>
        </div>
        <div class="feature-card-footer">
          {{feature.name}}
        </div>
      </div>

    </div>
  </div>
  <div class="no-data" *ngIf="showError && features.length == 0">
    <h3>You do not have access any features in the portal. Please contact the Administrator to enable feature for you</h3>
  </div>
</div>
